version: 0.0
os: linux
files:
   - source: /
     destination: "/home/node-fe/backoffice-staging/public"
permissions:
   - object: "/home/node-fe/backoffice-staging/public"
     pattern: "**"
     owner: node-fe
     group: src
     mode: 644
     type:
       - file
   - object: "/home/node-fe/backoffice-staging/public"
     pattern: "**"
     owner: node-fe
     group: src
     mode: 755
     type:
       - directory
hooks:
   BeforeInstall:
    - location: scripts/before_install.sh
      runas: root
   AfterInstall:
    - location: scripts/after_install.sh
      runas: root
